Subject: Re: Ambient Air Cleaners

From: Joe Fleming <[email-masked]>
Date: 11 Feb 1997 18:45:08 GMT

Somewhere (I think The Workshop Book) I saw a home-made system
built from an old attic fan.  Taking on this inspiration, I went
to a heating/air conditioning contractor last summer and asked
if they had any old, but functional furnaces that were replaced
when AC was added to a house.  They gave me a complete furnace
for free.  I plan to use the fan and motor as the core of a shop
air cleaner.  I may also keep the furnace housing itself
(aproximately 15" x 24" x 48") because the fan/motor already are
mounted and filter holding is already built in.  If I do this, I
will gut the heat exchanger.

Joe

>==========John N Scheffel, 2/6/97==========
>
>KWyngarden wrote:
>> 
>> I produce a lot of dust in the studio. I've decided to
>purchase an ambient
>> air cleaner to help clean the air. I currently use a 2 HP single-stage
>> dust collector and an exhaust fan(for really heavy dust). As I
>look in the
>> Amer. Woodworker Buyer's Guide, I see an assortment of
>available cleaners.
>> But I realize that I know very little about dust removal
efficiency and
>> the like. My studio isn't large, about 800sq. ft. with ceiling
>height of
>> 15ft. Perhaps someone with some experience in these things can
>suggest to
>> me what to look for and suggest a product that has a good
>track record and
>> easily obtainable filters.
>> Thanks, Ben
>
>I think WOOD magazine did a review on these recently.  If I remember
>right the JDS system was pretty well rated.  There have been
>lots of articles in FWW on building your own air cleaning system
>recently, but I don't think they have reviewed commercially available
>systems.
>
>
>John Scheffel